import React from 'react';
import { Game } from '@game/components/Game';
import { useConnect } from '@game/hooks';

import './App.scss';

export function App() {
  useConnect();

  return (
    <div className="App">
      <Game />
    </div>
  );
}
